llvm-cov - emit coverage information
====================================

SYNOPSIS
--------

:program:`llvm-cov` [-gcno=filename] [-gcda=filename] [dump]

DESCRIPTION
-----------

The experimental :program:`llvm-cov` tool reads in description file generated
by compiler and coverage data file generated by instrumented program.  This
program assumes that the description and data file uses same format as gcov
files.

OPTIONS
-------

.. option:: -gcno=filename

 This option selects input description file generated by compiler while
 instrumenting program.

.. option:: -gcda=filename

 This option selects coverage data file generated by instrumented compiler.

.. option:: -dump

 This options enables output dump that is suitable for a developer to help
 debug :program:`llvm-cov` itself.

EXIT STATUS
-----------

:program:`llvm-cov` returns 1 if it cannot read input files.  Otherwise, it
exits with zero.

